---
schemaVersion: v1
kind: Manifest

metadata:
  name: nuget
  version: v1.0.0
  description: Manifest for Nuget Integration Test

sboms:
  - local: nuget-bom.json

includes: []

repositories:
  nuget:
    - url: https://www.nuget.org/api/v2/package
